{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "ジスマーク",
            "block_bbox": [
              89,
              71,
              253,
              104
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                89.0,
                71.0
              ],
              [
                253.0,
                71.0
              ],
              [
                253.0,
                104.0
              ],
              [
                89.0,
                104.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "909",
            "block_bbox": [
              707,
              73,
              764,
              105
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                707.0,
                73.0
              ],
              [
                764.0,
                73.0
              ],
              [
                764.0,
                105.0
              ],
              [
                707.0,
                105.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "しせい",
            "block_bbox": [
              1286,
              73,
              1389,
              108
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1286.0,
                73.0
              ],
              [
                1389.0,
                73.0
              ],
              [
                1389.0,
                108.0
              ],
              [
                1286.0,
                108.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ジスマーク③【JISマーク】日本工业标准规格符号。符号♂。⇔ジャスマーク\nしすま・す③:③【◇為済(ま)す】(他五)\n圆满完成。办妥。",
            "block_bbox": [
              99,
              131,
              708,
              311
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                99.0,
                131.0
              ],
              [
                708.0,
                131.0
              ],
              [
                708.0,
                311.0
              ],
              [
                99.0,
                311.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しずまりかえ・る⑤:⑤【静まり返る】（自五）万籟俱静。寂静无声。鸦雀无声。例ひっそり(と)～/一片寂静。",
            "block_bbox": [
              102,
              315,
              711,
              448
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                102.0,
                315.0
              ],
              [
                711.0,
                315.0
              ],
              [
                711.0,
                448.0
              ],
              [
                102.0,
                448.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しずま・る $ ^{③} $: $ ^{③} $【静まる】（自五） $ ^{①} $平静下来。安静下来。例騒ぎが～/骚乱平息下来。◇風が～/风停了。◇世の中が～/社会安定下来。◇胸が～/心静下来。◇火の手が～[=衰える]/火勢减弱。◇怒りが～[=おさまる]/怒火平息。 $ ^{②} $静静地存在。例不気味に～池/一片死寂的池塘。◇森の奥に～[=鎮座する]神/森林深处供奉的神。 $ ^{表} $记也写作「鎮まる」。",
            "block_bbox": [
              101,
              455,
              712,
              907
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                101.0,
                455.0
              ],
              [
                712.0,
                455.0
              ],
              [
                712.0,
                907.0
              ],
              [
                101.0,
                907.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しずみぞ【沈み】〓0 ①沉。下沉。例浮き〜/浮沉。②坠子。鱼网的铅坠。③称砣。「おもり」〓(造语)动词「沈む」的连用形。\nしずみ魚ふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふ",
            "block_bbox": [
              102,
              912,
              709,
              1136
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                102.0,
                912.0
              ],
              [
                709.0,
                912.0
              ],
              [
                709.0,
                1136.0
              ],
              [
                102.0,
                1136.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "*しず・む③0:0ぶ【沈む】(自五)[「しず」意为下边]①<(どこカラ)どここ～> 沉没。下沉。[狭义指潜到水底]例△太陽(月)が～/太阳下山。(月亮下山) ◇マットに～[=打ち倒されて、伸びる]/(拳击)被对手击倒。↔浮く②<(なに二)～>无精打采。消沉。郁闷。例物思いに～/陷入沉思。◇沈んだ顔/无精打采的神色。◇脈が～[=衰える]/脉息微弱。③褪色。↔[沈みヨ]",
            "block_bbox": [
              84,
              1140,
              710,
              1642
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                84.0,
                1140.0
              ],
              [
                710.0,
                1140.0
              ],
              [
                710.0,
                1642.0
              ],
              [
                84.0,
                1642.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しず・める⑭⑩:⑩☀☀【沈める】（他下一）使…沉入。使…陷入。例港口に船を～/把船开进港口。◇ボクサーが最初の一撃で相手をマットに～[=倒す]／拳击手一次攻击就将对手打倒在地。◇ソファーに身を～[=深ぶかと腰をおろす]／深深地坐在沙发里。",
            "block_bbox": [
              97,
              1647,
              710,
              1962
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                97.0,
                1647.0
              ],
              [
                710.0,
                1647.0
              ],
              [
                710.0,
                1962.0
              ],
              [
                97.0,
                1962.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しず・める③:③【鎮める】(他下一)[意为使…静止]①平定。平息。例△騒ぎ(戦火・鳴り)を～/平息骚乱。(平息战火;鸦雀无声)◇内乱を～[=平らげる]/平息内乱。②使…镇静。使…平静。镇(痛)。[广义也用于追悼亡灵之意]例痛みを～/镇痛。止痛。◇心を～/抚慰心灵。名鎮め③0例国の～としての神/被视为国家镇护者的神。表記也写作「沈める」。",
            "block_bbox": [
              96,
              1967,
              711,
              2378
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                96.0,
                1967.0
              ],
              [
                711.0,
                1967.0
              ],
              [
                711.0,
                2378.0
              ],
              [
                96.0,
                2378.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              807,
              131,
              1186,
              173
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                807.0,
                131.0
              ],
              [
                1186.0,
                131.0
              ],
              [
                1186.0,
                173.0
              ],
              [
                807.0,
                173.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しずも・る $ ^{③} $: $ ^{③} $シジ【静もる】（自五）「静まる $ ^{②} $」的雅语表达形式。寂静。清静。表記也写作「鎮もる」。",
            "block_bbox": [
              778,
              178,
              1390,
              313
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                778.0,
                178.0
              ],
              [
                1390.0,
                178.0
              ],
              [
                1390.0,
                313.0
              ],
              [
                778.0,
                313.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しずり03ゾ[「しず」意为下边]「木の枝から△雪が落ちること(落ちて来る雪)」之意的雅语表达形式。落雪。从树枝上落下的雪。例～雪3/从树上落下的雪。",
            "block_bbox": [
              776,
              317,
              1390,
              539
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                776.0,
                317.0
              ],
              [
                1390.0,
                317.0
              ],
              [
                1390.0,
                539.0
              ],
              [
                776.0,
                539.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "し・する【視する】（造語・サ型）认为。\n看作。例重大～/重视。◇英雄～/视为英雄。◇問題～/当作一个问题看待。◇罪悪～/视为罪恶。",
            "block_bbox": [
              781,
              547,
              1390,
              723
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                781.0,
                547.0
              ],
              [
                1390.0,
                547.0
              ],
              [
                1390.0,
                723.0
              ],
              [
                781.0,
                723.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "し・する②:②【死する】（自サ）「死ぬ」的古语表达形式。例死して後〒已やむ／死而后已。",
            "block_bbox": [
              781,
              730,
              1390,
              861
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                781.0,
                730.0
              ],
              [
                1390.0,
                730.0
              ],
              [
                1390.0,
                861.0
              ],
              [
                781.0,
                861.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "し・する②:②【資する】(自サ)対…有益。有助于…。例△会の発展(向上)に～/有助于会的发展。(有助于会的进步)◇教育に～所は少なくない/对教育有益之处不少。",
            "block_bbox": [
              780,
              868,
              1390,
              1091
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                780.0,
                868.0
              ],
              [
                1390.0,
                868.0
              ],
              [
                1390.0,
                1091.0
              ],
              [
                780.0,
                1091.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "じ・する☎:☎【侍する】（自サ）侍候。\n侍奉。「はべる」",
            "block_bbox": [
              780,
              1098,
              1387,
              1182
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                780.0,
                1098.0
              ],
              [
                1387.0,
                1098.0
              ],
              [
                1387.0,
                1182.0
              ],
              [
                780.0,
                1182.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "じ・する②:②ぇ【治する】(自他サ)治愈。\n病愈。「ちする②」",
            "block_bbox": [
              780,
              1189,
              1386,
              1275
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                780.0,
                1189.0
              ],
              [
                1386.0,
                1189.0
              ],
              [
                1386.0,
                1275.0
              ],
              [
                780.0,
                1275.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "じ・する☑:☑【持する】（他サ）坚持。保持。例△堅く自説(厳正な態度)を～/坚持己见。(坚持严正的态度)◇清潔に身を～/保持洁身自好。◇自ら高く～/高度自持。◇戒を～[=守る]/守戒。",
            "block_bbox": [
              781,
              1282,
              1389,
              1563
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                781.0,
                1282.0
              ],
              [
                1389.0,
                1282.0
              ],
              [
                1389.0,
                1563.0
              ],
              [
                781.0,
                1563.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "満をじする↔満",
            "block_bbox": [
              808,
              1555,
              1063,
              1596
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                808,
                1555
              ],
              [
                808,
                1595
              ],
              [
                1062,
                1595
              ],
              [
                1062,
                1555
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "じ・する②:②【辞する】〓(自サ)告辞。辞別。辞去。例早早にして辞した/匆匆辞別。◇この世を~[=死ぬ]/与世长辞。〓(他サ)推辞。拒绝。例就任を～/辞任。◇委員を~[=やめる]/辞去委员之职。◇死をも辞せず[=死ぬことをも恐れずに、何かをする]/虽死不辞。",
            "block_bbox": [
              780,
              1603,
              1390,
              1961
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                780.0,
                1603.0
              ],
              [
                1390.0,
                1603.0
              ],
              [
                1390.0,
                1961.0
              ],
              [
                780.0,
                1961.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しず・れる $ ^{3} $: $ ^{3} $ $ ^{0} $（自下一）雪从树枝上落下。",
            "block_bbox": [
              778,
              1969,
              1387,
              2056
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                778.0,
                1969.0
              ],
              [
                1387.0,
                1969.0
              ],
              [
                1387.0,
                2056.0
              ],
              [
                778.0,
                2056.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しせい $ ^{①} $【四声】(中国汉字的)四声。",
            "block_bbox": [
              778,
              2061,
              1345,
              2107
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                778.0,
                2061.0
              ],
              [
                1345.0,
                2061.0
              ],
              [
                1345.0,
                2107.0
              ],
              [
                778.0,
                2107.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しせい $ ^{①} $【四姓】四姓。古印度的四种阶级。分别为婆罗门(僧侣)、刹帝利(贵族与武士)、吠舍(平民)、首陀罗(奴隶)。「ししょう」",
            "block_bbox": [
              779,
              2109,
              1387,
              2284
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                779.0,
                2109.0
              ],
              [
                1387.0,
                2109.0
              ],
              [
                1387.0,
                2284.0
              ],
              [
                779.0,
                2284.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "しせい $ ^{0} $【四聖】四圣。四位圣人。[狭义指释迦牟尼、基督、孔子、苏格拉底]",
            "block_bbox": [
              779,
              2290,
              1388,
              2379
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                779.0,
                2290.0
              ],
              [
                1388.0,
                2290.0
              ],
              [
                1388.0,
                2379.0
              ],
              [
                779.0,
                2379.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7897699475288391,
              "coordinate": [
                89,
                71,
                253,
                104
              ],
              "order": null,
              "polygon_points": [
                [
                  89.0,
                  71.0
                ],
                [
                  253.0,
                  71.0
                ],
                [
                  253.0,
                  104.0
                ],
                [
                  89.0,
                  104.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6289260387420654,
              "coordinate": [
                707,
                73,
                764,
                105
              ],
              "order": 1,
              "polygon_points": [
                [
                  707.0,
                  73.0
                ],
                [
                  764.0,
                  73.0
                ],
                [
                  764.0,
                  105.0
                ],
                [
                  707.0,
                  105.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7858150005340576,
              "coordinate": [
                1286,
                73,
                1389,
                108
              ],
              "order": null,
              "polygon_points": [
                [
                  1286.0,
                  73.0
                ],
                [
                  1389.0,
                  73.0
                ],
                [
                  1389.0,
                  108.0
                ],
                [
                  1286.0,
                  108.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8519642949104309,
              "coordinate": [
                99,
                131,
                708,
                311
              ],
              "order": 2,
              "polygon_points": [
                [
                  99.0,
                  131.0
                ],
                [
                  708.0,
                  131.0
                ],
                [
                  708.0,
                  311.0
                ],
                [
                  99.0,
                  311.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7030941843986511,
              "coordinate": [
                102,
                315,
                711,
                448
              ],
              "order": 3,
              "polygon_points": [
                [
                  102.0,
                  315.0
                ],
                [
                  711.0,
                  315.0
                ],
                [
                  711.0,
                  448.0
                ],
                [
                  102.0,
                  448.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8708522319793701,
              "coordinate": [
                101,
                455,
                712,
                907
              ],
              "order": 4,
              "polygon_points": [
                [
                  101.0,
                  455.0
                ],
                [
                  712.0,
                  455.0
                ],
                [
                  712.0,
                  907.0
                ],
                [
                  101.0,
                  907.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9059211611747742,
              "coordinate": [
                102,
                912,
                709,
                1136
              ],
              "order": 5,
              "polygon_points": [
                [
                  102.0,
                  912.0
                ],
                [
                  709.0,
                  912.0
                ],
                [
                  709.0,
                  1136.0
                ],
                [
                  102.0,
                  1136.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9206714630126953,
              "coordinate": [
                84,
                1140,
                710,
                1642
              ],
              "order": 6,
              "polygon_points": [
                [
                  84.0,
                  1140.0
                ],
                [
                  710.0,
                  1140.0
                ],
                [
                  710.0,
                  1642.0
                ],
                [
                  84.0,
                  1642.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9387407302856445,
              "coordinate": [
                97,
                1647,
                710,
                1962
              ],
              "order": 7,
              "polygon_points": [
                [
                  97.0,
                  1647.0
                ],
                [
                  710.0,
                  1647.0
                ],
                [
                  710.0,
                  1962.0
                ],
                [
                  97.0,
                  1962.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9397653937339783,
              "coordinate": [
                96,
                1967,
                711,
                2378
              ],
              "order": 8,
              "polygon_points": [
                [
                  96.0,
                  1967.0
                ],
                [
                  711.0,
                  1967.0
                ],
                [
                  711.0,
                  2378.0
                ],
                [
                  96.0,
                  2378.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7404400110244751,
              "coordinate": [
                807,
                131,
                1186,
                173
              ],
              "order": 9,
              "polygon_points": [
                [
                  807.0,
                  131.0
                ],
                [
                  1186.0,
                  131.0
                ],
                [
                  1186.0,
                  173.0
                ],
                [
                  807.0,
                  173.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9008947014808655,
              "coordinate": [
                778,
                178,
                1390,
                313
              ],
              "order": 10,
              "polygon_points": [
                [
                  778.0,
                  178.0
                ],
                [
                  1390.0,
                  178.0
                ],
                [
                  1390.0,
                  313.0
                ],
                [
                  778.0,
                  313.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9289082288742065,
              "coordinate": [
                776,
                317,
                1390,
                539
              ],
              "order": 11,
              "polygon_points": [
                [
                  776.0,
                  317.0
                ],
                [
                  1390.0,
                  317.0
                ],
                [
                  1390.0,
                  539.0
                ],
                [
                  776.0,
                  539.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9196243286132812,
              "coordinate": [
                781,
                547,
                1390,
                723
              ],
              "order": 12,
              "polygon_points": [
                [
                  781.0,
                  547.0
                ],
                [
                  1390.0,
                  547.0
                ],
                [
                  1390.0,
                  723.0
                ],
                [
                  781.0,
                  723.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9015544652938843,
              "coordinate": [
                781,
                730,
                1390,
                861
              ],
              "order": 13,
              "polygon_points": [
                [
                  781.0,
                  730.0
                ],
                [
                  1390.0,
                  730.0
                ],
                [
                  1390.0,
                  861.0
                ],
                [
                  781.0,
                  861.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9286382794380188,
              "coordinate": [
                780,
                868,
                1390,
                1091
              ],
              "order": 14,
              "polygon_points": [
                [
                  780.0,
                  868.0
                ],
                [
                  1390.0,
                  868.0
                ],
                [
                  1390.0,
                  1091.0
                ],
                [
                  780.0,
                  1091.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8754910826683044,
              "coordinate": [
                780,
                1098,
                1387,
                1182
              ],
              "order": 15,
              "polygon_points": [
                [
                  780.0,
                  1098.0
                ],
                [
                  1387.0,
                  1098.0
                ],
                [
                  1387.0,
                  1182.0
                ],
                [
                  780.0,
                  1182.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8713772892951965,
              "coordinate": [
                780,
                1189,
                1386,
                1275
              ],
              "order": 16,
              "polygon_points": [
                [
                  780.0,
                  1189.0
                ],
                [
                  1386.0,
                  1189.0
                ],
                [
                  1386.0,
                  1275.0
                ],
                [
                  780.0,
                  1275.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8175538182258606,
              "coordinate": [
                781,
                1282,
                1389,
                1563
              ],
              "order": 17,
              "polygon_points": [
                [
                  781.0,
                  1282.0
                ],
                [
                  1389.0,
                  1282.0
                ],
                [
                  1389.0,
                  1563.0
                ],
                [
                  781.0,
                  1563.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33079034090042114,
              "coordinate": [
                808,
                1555,
                1063,
                1596
              ],
              "order": 18,
              "polygon_points": [
                [
                  808,
                  1555
                ],
                [
                  808,
                  1595
                ],
                [
                  1062,
                  1595
                ],
                [
                  1062,
                  1555
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9353907704353333,
              "coordinate": [
                780,
                1603,
                1390,
                1961
              ],
              "order": 19,
              "polygon_points": [
                [
                  780.0,
                  1603.0
                ],
                [
                  1390.0,
                  1603.0
                ],
                [
                  1390.0,
                  1961.0
                ],
                [
                  780.0,
                  1961.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8767343163490295,
              "coordinate": [
                778,
                1969,
                1387,
                2056
              ],
              "order": 20,
              "polygon_points": [
                [
                  778.0,
                  1969.0
                ],
                [
                  1387.0,
                  1969.0
                ],
                [
                  1387.0,
                  2056.0
                ],
                [
                  778.0,
                  2056.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.791761577129364,
              "coordinate": [
                778,
                2061,
                1345,
                2107
              ],
              "order": 21,
              "polygon_points": [
                [
                  778.0,
                  2061.0
                ],
                [
                  1345.0,
                  2061.0
                ],
                [
                  1345.0,
                  2107.0
                ],
                [
                  778.0,
                  2107.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9248263835906982,
              "coordinate": [
                779,
                2109,
                1387,
                2284
              ],
              "order": 22,
              "polygon_points": [
                [
                  779.0,
                  2109.0
                ],
                [
                  1387.0,
                  2109.0
                ],
                [
                  1387.0,
                  2284.0
                ],
                [
                  779.0,
                  2284.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8785513639450073,
              "coordinate": [
                779,
                2290,
                1388,
                2379
              ],
              "order": 23,
              "polygon_points": [
                [
                  779.0,
                  2290.0
                ],
                [
                  1388.0,
                  2290.0
                ],
                [
                  1388.0,
                  2379.0
                ],
                [
                  779.0,
                  2379.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "ジスマーク③【JISマーク】日本工业标准规格符号。符号♂。⇔ジャスマーク\n\nしすま・す③:③【◇為済(ま)す】(他五)\n\n圆满完成。办妥。\n\nしずまりかえ・る⑤:⑤【静まり返る】（自五）万籟俱静。寂静无声。鸦雀无声。例ひっそり(と)～/一片寂静。\n\nしずま・る $ ^{③} $: $ ^{③} $【静まる】（自五） $ ^{①} $平静下来。安静下来。例騒ぎが～/骚乱平息下来。◇風が～/风停了。◇世の中が～/社会安定下来。◇胸が～/心静下来。◇火の手が～[=衰える]/火勢减弱。◇怒りが～[=おさまる]/怒火平息。 $ ^{②} $静静地存在。例不気味に～池/一片死寂的池塘。◇森の奥に～[=鎮座する]神/森林深处供奉的神。 $ ^{表} $记也写作「鎮まる」。\n\nしずみぞ【沈み】〓0 ①沉。下沉。例浮き〜/浮沉。②坠子。鱼网的铅坠。③称砣。「おもり」〓(造语)动词「沈む」的连用形。\n\nしずみ魚ふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふふ\n\n*しず・む③0:0ぶ【沈む】(自五)[「しず」意为下边]①<(どこカラ)どここ～> 沉没。下沉。[狭义指潜到水底]例△太陽(月)が～/太阳下山。(月亮下山) ◇マットに～[=打ち倒されて、伸びる]/(拳击)被对手击倒。↔浮く②<(なに二)～>无精打采。消沉。郁闷。例物思いに～/陷入沉思。◇沈んだ顔/无精打采的神色。◇脈が～[=衰える]/脉息微弱。③褪色。↔[沈みヨ]\n\nしず・める⑭⑩:⑩☀☀【沈める】（他下一）使…沉入。使…陷入。例港口に船を～/把船开进港口。◇ボクサーが最初の一撃で相手をマットに～[=倒す]／拳击手一次攻击就将对手打倒在地。◇ソファーに身を～[=深ぶかと腰をおろす]／深深地坐在沙发里。\n\nしず・める③:③【鎮める】(他下一)[意为使…静止]①平定。平息。例△騒ぎ(戦火・鳴り)を～/平息骚乱。(平息战火;鸦雀无声)◇内乱を～[=平らげる]/平息内乱。②使…镇静。使…平静。镇(痛)。[广义也用于追悼亡灵之意]例痛みを～/镇痛。止痛。◇心を～/抚慰心灵。名鎮め③0例国の～としての神/被视为国家镇护者的神。表記也写作「沈める」。\n\n\n\nしずも・る $ ^{③} $: $ ^{③} $シジ【静もる】（自五）「静まる $ ^{②} $」的雅语表达形式。寂静。清静。表記也写作「鎮もる」。\n\nしずり03ゾ[「しず」意为下边]「木の枝から△雪が落ちること(落ちて来る雪)」之意的雅语表达形式。落雪。从树枝上落下的雪。例～雪3/从树上落下的雪。\n\nし・する【視する】（造語・サ型）认为。\n\n看作。例重大～/重视。◇英雄～/视为英雄。◇問題～/当作一个问题看待。◇罪悪～/视为罪恶。\n\nし・する②:②【死する】（自サ）「死ぬ」的古语表达形式。例死して後〒已やむ／死而后已。\n\nし・する②:②【資する】(自サ)対…有益。有助于…。例△会の発展(向上)に～/有助于会的发展。(有助于会的进步)◇教育に～所は少なくない/对教育有益之处不少。\n\nじ・する☎:☎【侍する】（自サ）侍候。\n\n侍奉。「はべる」\n\nじ・する②:②ぇ【治する】(自他サ)治愈。\n\n病愈。「ちする②」\n\nじ・する☑:☑【持する】（他サ）坚持。保持。例△堅く自説(厳正な態度)を～/坚持己见。(坚持严正的态度)◇清潔に身を～/保持洁身自好。◇自ら高く～/高度自持。◇戒を～[=守る]/守戒。\n\n満をじする↔満\n\nじ・する②:②【辞する】〓(自サ)告辞。辞別。辞去。例早早にして辞した/匆匆辞別。◇この世を~[=死ぬ]/与世长辞。〓(他サ)推辞。拒绝。例就任を～/辞任。◇委員を~[=やめる]/辞去委员之职。◇死をも辞せず[=死ぬことをも恐れずに、何かをする]/虽死不辞。\n\nしず・れる $ ^{3} $: $ ^{3} $ $ ^{0} $（自下一）雪从树枝上落下。\n\nしせい $ ^{①} $【四声】(中国汉字的)四声。\n\nしせい $ ^{①} $【四姓】四姓。古印度的四种阶级。分别为婆罗门(僧侣)、刹帝利(贵族与武士)、吠舍(平民)、首陀罗(奴隶)。「ししょう」\n\nしせい $ ^{0} $【四聖】四圣。四位圣人。[狭义指释迦牟尼、基督、孔子、苏格拉底]",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//77229b5c-d2db-4aed-baf8-a90ae1a59c2a/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T03%3A31%3A09Z%2F-1%2F%2Fd109090953bec11b81764832451cae40344bd11d4f1b11c5f85d8ae46f654452"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//77229b5c-d2db-4aed-baf8-a90ae1a59c2a/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T03%3A31%3A09Z%2F-1%2F%2F1ecc6b1332e4ea7bbb40a4a82c700a295dcc6700f3b36206f04025744bd6fb06"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//77229b5c-d2db-4aed-baf8-a90ae1a59c2a/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T03%3A31%3A09Z%2F-1%2F%2F133477b537a6f18c7b8a8501b1d8a3cecc4cecf6a6df4ac23f85bbc3833a2470"
  ]
}